#1 - 09/09/2021 06:34 - Big-lerknithi lerdkamonsin
- uni defect547.jpg added

- dame changed from Dev : Todo to Dev : Doing

#2 - 09/09/2021 06:35 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 09/09/2021 06:43 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Todo

#4 - 09/09/2021 07:17 - Big-lerknithi lerdkamonsin
- un deleted (defect547.jpg)

#5 - 10/09/2021 05:08 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#6 - 10/09/2021 05:08 - Big-lerknithi lerdkamonsin
- Twasunmua set to 10/09/2021

#7 - 10/09/2021 05:09 - Big-lerknithi lerdkamonsin
- fuasunmiua deleted (10/09/2021)

#8 - 13/09/2021 04:10 - Big-lerknithi lerdkamonsin
- uWi MM say suIAITseUN (Y Label .docx added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 28/09/2021 00:11 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 28/09/2021 00:11 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#11 - 28/09/2021 00:11 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 28/10/2021 13:02 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Todo

#13 - 28/10/2021 13:02 - Pang-kanjanart Chandaphol
- dame changed from Dev : Todo to Dev : Reject
